module.exports = {
    name: 'help',
    description: 'Obtenir la liste des commandes disponibles',
    execute(message) {
        if (message.member.hasPermission("BAN_MEMBERS")) {
            message.channel.send(`Voici les commandes disponibles en tant qu'administrateur :
> \`.message\` - permet de gérer les messages classiques envoyés par le bot
> \`.del n\` - permet de supprimer les n derniers messages envoyés`)
        }
    }
}